Subject: Re: 1991 ISDA Definitions and 1998 Supplement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 22 Jan 2001 06:30:00 -0800 (PST)

Taffy:  Can you please send copies of ALL THREE sets of ISDA definitions to 
Bill Bowes?  Thanks.  Sara

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 01/22/2001 02:28 PM -----

	Bill Bowes@ENRON
	01/22/2001 02:12 PM
		
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: Re: 1991 ISDA Definitions and 1998 Supplement

Sara,

I was interested in the 1991 and 1998 definitions because they referenced by 
name in the Rabo-RBC TRS Confirmation (Cerberus restructuring).  I didn't 
realize there was a newer version of the definitions.  Unless that 
Confirmation is scheduled to be modified to refer solely to the 2000 
definitions, I'd like to get a copy of all 3 if possible.

Thanks,
Bill

From: Sara Shackleton@ECT on 01/22/2001 02:12 PM
To: Bill Bowes/NA/Enron@ENRON
cc:  

Subject: Re: 1991 ISDA Definitions and 1998 Supplement  

Bill:  Is there a reason why you don't want the ISDA 2000 Definitions/Annex A 
(which supercede the 1991 and 1998 Definitions)?  Sara

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

	Bill Bowes@ENRON
	01/22/2001 12:11 PM
		
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: Re: 1991 ISDA Definitions and 1998 Supplement

Not yet.  Thanks for checking.

Regards,
Bill

From: Sara Shackleton@ECT on 01/22/2001 08:58 AM
To: Bill Bowes/NA/Enron@ENRON
cc:  

Subject: Re: 1991 ISDA Definitions and 1998 Supplement  

Have you been helped yet?  Please let me know.  Thanks.  Sara

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

	Bill Bowes@ENRON
	01/18/2001 04:09 PM
		 
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: 1991 ISDA Definitions and 1998 Supplement

Sara,

Brent suggested you might have copies of the above-referenced documents that 
you could e-mail or interoffice to me (EB 1768).  If not, any suggestions 
regarding where I might get my hands on them?

Thanks,
Bill